﻿.tiles-gallery {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-width: none;
  background: white;
  overflow-y: auto;
  padding: 55px;
  z-index: 100; }
  .tiles-gallery .gallery-outer .close-button {
    margin-top: 55px; }

#gallery-content,
#gallery-featured {
  background: rgba(30, 30, 30, 0.7); }
  #gallery-content b, #gallery-content p, #gallery-content h2,
  #gallery-featured b,
  #gallery-featured p,
  #gallery-featured h2 {
    color: #fff; }
  #gallery-content fieldset.row,
  #gallery-featured fieldset.row {
    max-width: 100%; }

.media-gallery .gallery-item {
  margin-bottom: 20px;
  opacity: 0.8;
  cursor: pointer; }
  .media-gallery .gallery-item.medium-3.columns.ng-scope {
    float: left; }
  .media-gallery .gallery-item:hover {
    opacity: 1; }
  .media-gallery .gallery-item .item {
    padding: 30px;
    margin: auto;
    text-align: center;
    background-color: lightgreen;
    height: 300px; }
    .media-gallery .gallery-item .item.FOLDER {
      background-color: lightblue; }
    .media-gallery .gallery-item .item.IMAGE {
      background-color: lightcoral; }
      .media-gallery .gallery-item .item.IMAGE .item-image {
        height: 110px;
        background-repeat: no-repeat;
        background-position: center;
        margin-bottom: 30px; }

.cantarusCustomTiles-wrapper {
  overflow: auto; }

#cantarusCustomTilesMain select[multiple] {
  height: 450px; }

